# Generated by Django 2.2.2 on 2019-06-06 14:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('App', '0002_auto_20190606_1156'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tb_cliente',
            name='sexo',
            field=models.CharField(choices=[('MASC', 'Masculino'), ('FEM', 'Feminino'), ('OUT', 'Outro')], default='Masculino', max_length=4),
        ),
    ]
